Permalink
Browse files

require antlr3, group development dependencies

  • Loading branch information...
1 parent 4c0e769 commit 5ce5f82db266f1be2dcde237975d60b6d068d49d @despo committed Sep 2, 2011
Showing with 2 additions and 0 deletions.
  1. +2 −0 Gemfile.lock
View
@@ -1,6 +1,7 @@
GEM
remote: http://rubygems.org/
specs:
+ antlr3 (1.3.1)
bones (3.4.7)
little-plugger (>= 1.1.2)
loquacious (>= 1.6.4)
@@ -14,5 +15,6 @@ PLATFORMS
ruby
DEPENDENCIES
+ antlr3 (= 1.3.1)
bones (~> 3.4.1)
rspec (~> 1.3.2)

0 comments on commit 5ce5f82

Please sign in to comment.